Problème d'installation

Bonjour,

J'ai des gros soucis à installer Drupal 6.19 sur mon PC. Après l'étape de configuration de la base de donnée j'obtiens qqch du genre :

Notice: Use of undefined constant PHP_INT_MAX - assumed 'PHP_INT_MAX' in c:\program files\easyphp1-8\www\drupal-6.19\includes\database.inc on line 213

Warning: session_start(): Cannot send session cookie - headers already sent by (output started at c:\program files\easyphp1-8\www\drupal-6.19\includes\database.inc:213) in c:\program files\easyphp1-8\www\drupal-6.19\includes\bootstrap.inc on line 1162

Warning: session_start(): Cannot send session cache limiter - headers already sent (output started at c:\program files\easyphp1-8\www\drupal-6.19\includes\database.inc:213) in c:\program files\easyphp1-8\www\drupal-6.19\includes\bootstrap.inc on line 1162

Notice: Use of undefined constant PHP_INT_MAX - assumed 'PHP_INT_MAX' in c:\program files\easyphp1-8\www\drupal-6.19\includes\database.inc on line 213

Notice: Use of undefined constant PHP_INT_MAX - assumed 'PHP_INT_MAX' in c:\program files\easyphp1-8\www\drupal-6.19\includes\database.inc on line 213

J'uitilise easyPhp 5.3.3. J'ai lu dans certains messages que c'est peut-être du à des incompatibilitées du à PHP 5.3.3.

Merci pour votre aide,

Bonne soirée